{
  "windom": {
    "navigationBarTitleText": "加载中.",
    "backgroundTextStyle": "light",
    "navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#eeeeee"
  }

}